@charset "utf-8";
/* CSS Document */

/****
 create by :ashok shedge
 create date : 14/04/2017
 modified by :*****************/
 
 
@import url('https://fonts.googleapis.com/css?family=Hind:400,500,700');
/*font-family: 'Hind', sans-serif;*/
@import url('https://fonts.googleapis.com/css?family=Telex');
/*font-family: 'Telex', sans-serif;*/
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700');
/*font-family: 'Roboto Slab', serif;*/

body{ background:#fff; font-family: 'Telex', sans-serif;font-size:14px;color:#6d6c6c;font-weight:400;}

.container-fluid{ width:100%; max-width:1560px;}

.main_header{background-color: rgba(255, 255 255, 0.6); min-height:110px; margin:0px 0 1px 0; padding:5px 0 5px 0;  position:relative; top:0px; left:0; right:0; z-index:9999; box-shadow: 2px 2px 7px #000; }


    

.top_cont{ padding:2px 0 10px 0; position:absolute; right:1%; z-index:999; border-bottom:1px solid #eee;}
.top_cont span{ color:#444; text-decoration:none; margin-left:5px;font-size:13px;}
.top_cont a{ color:#444; text-decoration:none; padding:0 5px; font-family: 'Telex', sans-serif; font-size:13px; font-weight:300; }	



.slider_inner{width:100%; max-height:400px !important;}

.slider{ margin:0px 0px; border-bottom:0px solid #eee;}
.slider_img{width:100%; max-height:500px !important;}
.carousel-control.left { background-image:none;}
.carousel-control.right { background-image:none;}



.box-1{ text-align:left; min-height:400px; margin-bottom:20px;}
.box-1 a{ text-decoration:none;}
.box-1 a img{ margin-bottom:10px; padding:0;}
.box-1 a h2{ font-family: 'Roboto Slab', serif; color:#444 !important;font-weight:700; font-size:18px; margin:0 0 7px 0; padding:0 10px;}
.box-1 a p{font-family: 'Telex', sans-serif;  color:#696868; font-size:14px; line-height:21px; margin:0px; padding:0 10px; letter-spacing:0.25px;}



.boxbg-1{background-color: #fff;}
.boxbg-1:hover, .box-1 a img:hover{ background-color: #adcff5;   -webkit-transition: background-color 500ms linear;    -ms-transition: background-color 500ms linear;    transition: background-color 500ms linear; transition: background-color 500ms linear; text-decoration: none !important;transition:All 0.5s ease;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease; padding:10px; }

.boxbg-2{background-color: #fff;}	
.boxbg-2:hover, .box-1 a img:hover{background-color: #adcff5;   -webkit-transition: background-color 500ms linear;    -ms-transition: background-color 500ms linear;    transition: background-color 500ms linear; text-decoration: none !important;transition:All 0.5s ease;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease; padding:10px;}
	
.boxbg-3{  background-color:#fff;}
.boxbg-3:hover, .box-1 a img:hover{ background-color: #adcff5;   -webkit-transition: background-color 500ms linear;    -ms-transition: background-color 500ms linear;    transition: background-color 500ms linear; transition: background-color 500ms linear; text-decoration: none !important;transition:All 0.5s ease;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease; padding:10px; }

.text_content{ text-align:left;}
.text_content h1{ font-family: 'Roboto Slab', serif; color:#444 !important;font-weight:700; font-size:26px; text-transform:uppercase; margin:0 0 10px 0;}
.text_content p{font-family: 'Telex', sans-serif;  color:#696868; font-size:14px; line-height:21px; margin:0px; letter-spacing:0.25px;}
.text_content h5{font-family: 'Roboto Slab', serif; color:#005bab; font-size:30px; line-height:21px; margin:15px 0 5px 0; letter-spacing:0.25px;  text-align:center;}
.text_content h6{font-family: 'Telex', sans-serif;  color:#ce1141; font-size:20px; line-height:21px; margin:10px 0 5px 0; letter-spacing:0.25px; font-style:italic; text-align:center !important;}
.text_content h2{ font-family: 'Roboto Slab', serif; color:#444 !important;font-weight:700; font-size:23px; text-transform:inherit; margin:0 0 20px 0;}
.text_content strong{ font-family: 'Roboto Slab', serif; color:#444 !important;font-weight:700; font-size:15px; text-transform:inherit; margin:20px 0;}
.text_content h4{ font-family: 'Roboto Slab', serif; color:#444 !important;font-weight:700; font-size:18px; text-transform:inherit; margin:10px 0;}
.text_content h3{font-family: 'Telex', sans-serif;  color:#696868; font-size:18px; line-height:24px; margin:0px; letter-spacing:0.25px;}
.text_content ul{ list-style:none; padding:0 0 0 15px;}
.text_content ul li{ list-style:url(../images/list.jpg); font-family: 'Telex', sans-serif;  color:#696868; font-size:14px; line-height:21px; margin:0px; letter-spacing:0.25px; padding:4px 0;}

.testimonials{ text-align:left;}
.testimonials ul{ list-style:none; padding:0 0 0 5px;}
.testimonials ul li{ list-style:none; margin:10px 0; border-bottom:1px dashed #ddd; padding-bottom:15px;}
.testimonials ul li h3{ font-family: 'Roboto Slab', serif; color:#444 !important;font-weight:700; font-size:14px; text-transform:inherit; margin:5px 0;}
.testimonials ul li h4{ font-family: 'Roboto Slab', serif; color:#cd0d3e !important;font-weight:400; font-size:12px; text-transform:inherit; margin:5px 0;}
.testimonials ul li p{font-family: 'Telex', sans-serif;  color:#696868; font-size:13px; line-height:21px; margin:0px; letter-spacing:0.25px;}

.free-resources{ text-align:left;}
.free-resources span{ padding: 0 10px 0 0; color:#cd0d3e !important;}
.free-resources a{font-family: 'Telex', sans-serif;  color:#696868; font-size:14px; letter-spacing:0.25px;}

.links{ text-decoration:underline; color:#cd0d3e !important;}
.links:hover{ color:#005cab !important;}

.view_link{ text-decoration:none;  font-family: 'Roboto Slab', serif; color:#fff !important;font-weight:500; font-size:13px; text-transform:inherit; margin:10px 0; background:#cd0d3e; padding:4px 15px;}
.view_link:hover{ background:#005cab; text-decoration:none;}

.right_list{ text-align:left;}
.right_list ul{ list-style:none; padding:0 0 0 0px;}
.right_list ul li{ list-style:none; border-bottom:1px solid #ddd; margin:5px 0; padding-bottom:5px;}
.right_list ul li a{ text-decoration:none; font-family: 'Roboto Slab', serif; color:#444;font-weight:700; font-size:16px;}
.right_list ul li a:hover{ color:#ce1142; -moz-transition: 0.4s ease-in-out 0s;-ms-transition: 0.4s ease-in-out 0s;-webkit-transition: 0.4s ease-in-out 0s;transition: 0.4s ease-in-out 0s;margin-left:6px;}

/*.form-bg{ background:#fafdff; padding:50px 0;}*/
.home_form h1{ font-family: 'Roboto Slab', serif; color:#444 !important;font-weight:700; font-size:30px;  margin:40px 0 40px 0; text-align:center;}
.form-control {display: block;width: 100%;/*height: 40px;*/ padding: 6px 12px; font-size: 12px; line-height: 1.42857143;
color: #555; border: 1px solid #ddd;}
.form-group {margin-bottom: 30px;}
.submit-link{ background:#ce1142; padding:10px 50px;font-family: 'Roboto Slab', serif;  font-weight:700; font-size:18px;color:#fff; letter-spacing:1.5px; text-transform:uppercase; text-decoration:none;}
.submit-link:hover{ background:#005cab; color:#fff; text-decoration:none;}


.box-2{ text-align:left; min-height:460px; margin-bottom:20px;}
.box-2 img{ margin-bottom:10px; padding:0;}
.box-2 h3{ font-family: 'Roboto Slab', serif; color:#444 !important;font-weight:700; font-size:20px; margin:0 0 10px 0; padding:0 0px;}
.box-2 h4{ font-family: 'Roboto Slab', serif; color:#585656 !important;font-weight:700; font-size:15px; margin:0 0 7px 0; padding:0 0px; line-height:21px;}
.box-2 p{font-family: 'Telex', sans-serif;  color:#696868; font-size:14px; line-height:21px; margin:0px; padding:0 0px; letter-spacing:0.20px;}


.box-3{ text-align:center !important;}
.box-3 ul{ padding: 0 0 0 50px; margin-top:15px !important; text-align:center !important; }
.box-3 li{ /*float:left;*/ margin: 0 0 0 -3px; list-style:none; width:280px; height:230px; vertical-align:middle; display:inline-block; text-align:center;  border: 1px solid #eee;}
.box-3  li a{ text-decoration:none;width:280px; height:230px;vertical-align:middle;display:table-cell; text-align:center !important; }
.box-3  li a h6{ font-family: 'Roboto Slab', serif; color:#444 !important;font-weight:700; font-size:14px; margin:20px 0; padding:0 0px; line-height:21px;}
.box-3  li a img{ border:none;  padding:0px; margin:0px; max-width:100%; /*height:100px;*/  /*max-height:190px; */}
.box-3 h2{ font-family: 'Roboto Slab', serif; color:#444 !important;font-weight:700; font-size:26px; text-transform:uppercase; margin:20px 0; }
.box-3  li a:hover{-moz-transition: 0.4s ease-in-out 0s;-ms-transition: 0.4s ease-in-out 0s;-webkit-transition: 0.4s ease-in-out 0s;transition: 0.4s ease-in-out 0s; padding-left:20px;}

.coaches_profile{ text-align:left;}
.coaches_profile h3{ font-family: 'Roboto Slab', serif; color:#ce1041 !important;font-weight:700; font-size:20px; margin:0px 0 20px 0; }
.coaches_profile p{font-family: 'Telex', sans-serif;  color:#696868; font-size:14px; line-height:21px; margin:0px; letter-spacing:0.25px;}

.bs-docs-sidebar.affix .bs-docs-sidenav{ margin-top:1px; background-color: rgba(255, 255, 255, 0.7);}
.bs-docs-sidebar .nav>li>a { padding: 7px 20px;font-family: 'Roboto Slab', serif; font-size:13px; font-weight:400; color: #434343; letter-spacing:-0.25px;}
.bs-docs-sidebar { padding-left: 0px;}
.bs-docs-sidebar.affix { width:380px !important;}
.bs-docs-sidebar .nav>.active:focus>a, .bs-docs-sidebar .nav>.active:hover>a, .bs-docs-sidebar .nav>.active>a {
 padding-left: 18px; font-weight: 600;  color: #223369; background-color: transparent;  border-left: 2px solid #223369; }
 .bs-docs-sidebar .nav>li>a:hover{-moz-transition: 0.4s ease-in-out 0s;-ms-transition: 0.4s ease-in-out 0s;-webkit-transition: 0.4s ease-in-out 0s;transition: 0.4s ease-in-out 0s; padding-left:25px;}
 
 
.section_banner_01 {background-image:url(../images/slider/about-banner-1.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position:center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_02 {background-image:url(../images/slider/what-is-coaching.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0;}

.section_banner_03 {background-image:url(../images/slider/coach-profile1.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_3 {background-image:url(../images/slider/key-coach.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_04 {background-image:url(../images/create-coaching-culture/1.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_05 {background-image:url(../images/create-coaching-culture/2.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_06 {background-image:url(../images/create-coaching-culture/3.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_07 {background-image:url(../images/create-coaching-culture/4.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_08 {background-image:url(../images/create-coaching-culture/5.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_09 {background-image:url(../images/develop-as-leader/1.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_10 {background-image:url(../images/develop-as-leader/2.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_11 {background-image:url(../images/develop-as-leader/3.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_12 {background-image:url(../images/develop-as-leader/4.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_13 {background-image:url(../images/develop-as-leader/5.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_14 {background-image:url(../images/grow-as-coach/1.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_15 {background-image:url(../images/slider/contact-banner.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_16 {background-image:url(../images/slider/testimonials.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_17 {background-image:url(../images/slider/free-resources.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_18 {background-image:url(../images/grow-as-coach/2.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_19 {background-image:url(../images/grow-as-coach/3.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_20 {background-image:url(../images/grow-as-coach/4.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_21 {background-image:url(../images/grow-as-coach/5.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_22 {background-image:url(../images/slider/upcoming-events.jpg);  width:100%; height:350px; background-repeat: no-repeat ;background-size: cover;  background-position: center center;   padding:50px 0 50px 0; background-color: rgba(0, 0, 0, 0); margin:0px 0 20px 0; }

.section_banner_text h1{ text-align:left; font-family: 'Roboto Slab', serif; font-size:35px; font-weight:700; color:#fff;  letter-spacing:1.5px;text-transform:inherit; margin:80px 0 0 0;  z-index:999; /*border-bottom:1px solid #c0c0c0;*/ padding-bottom:10px; }
.section_banner_text h5{font-family: 'Telex', sans-serif; font-size:22px; font-weight:500; font-style:normal; color:#fff;  line-height:40px; letter-spacing:0.20px; margin:1px 0 0 0; display:none;}


.section_margin{ margin:0 0 40px 0;}



.footer{ background:#005cab; padding:0px 0 0 0;}
.footer h4{ font-family: 'Roboto Slab', serif; color:#fff; font-weight:700; font-size:18px;  margin:20px 0; text-transform:uppercase;}
.footer p{ font-family: 'Telex', sans-serif; font-size:13px; font-weight:400; color:#fff;  text-decoration:none; letter-spacing:0.20px;}
.footer p a{ color:#fff;}

.footer_links { padding:0px 0 0 0; }
.footer_links ul { list-style:none; padding:0px 0 0px 1px; text-align:left;}
.footer_links li{padding:0px ; margin:2px 0;}
.footer_links li a{font-family: 'Telex', sans-serif; font-size:13px; font-weight:400; color:#fff;  text-decoration:none; letter-spacing:0.20px;}
.footer_links li a:hover{ color:#5fb4fd;-moz-transition: 0.4s ease-in-out 0s;-ms-transition: 0.4s ease-in-out 0s;-webkit-transition: 0.4s ease-in-out 0s;transition: 0.4s ease-in-out 0s;margin-left:4px;}

.footer_bottom { padding:10px 0px; background-color:#005cab; border-top:1px solid #146ebb;}
.footer_bottom p{ font-size:12px; font-weight:400; color:#589edb;  text-decoration:none;}
.footer_bottom p a{ color:#589edb;}

/*.social-icon{  margin-top:0px;}
.social-icon a img:hover{ background:#ce1142;}*/


.social-icon { text-align:left; margin:0 0 20px 0; padding:0px;}
.social-icon:after { content:""; clear:both; display: block}
.social-icon li {padding:1px; display:inline-block; text-align:right; margin-top:0px;color:#515964; line-height:20px;}
.social-icon li a { display:inline-block; width:35px; height:35px; line-height:20px !important; text-align:center; text-decoration:none; font-size:18px; margin-right:2px !important; padding-top:10px; transition:All 0.5s ease;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease;border-radius:20px; background:#0a6cc1; color:#fff;}
.social-icon li a:hover{border-radius:20px;transition:All 0.5s ease;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease;border-radius:6px; background:#ce1142; color:#fff !important;}

.btn-default{text-shadow:none; background-image:none; background-color:#1b1b1b; border-color: #1b1b1b; font-family: 'Roboto Slab', serif; color:#fff; font-weight:700; font-size:16px;}

.border-right{ border-right:1px solid #146ebb; min-height:210px;}


/***back to top */
.cd-top { display: inline-block; height: 30px; width: 30px; position: fixed;  bottom: 40px;  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);  overflow: hidden;  text-indent: 100%;  white-space: nowrap;  background: rgba(206, 17, 65, 8)  url(../images/cd-top-arrow.png) no-repeat center 50%;  visibility: hidden;  opacity: 0;  -webkit-transition: opacity .3s 0s, visibility 0s .3s;  -moz-transition: opacity .3s 0s, visibility 0s .3s;  transition: opacity .3s 0s, visibility 0s .3s;}  
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;  transition: opacity .3s 0s, visibility 0s 0s;}  
.cd-top.cd-is-visible { visibility: visible;  opacity: 1;}
.cd-top.cd-fade-out { opacity: .8;}  
.no-touch .cd-top:hover {  background-color: #000;  opacity: 1;}


.divider10{ height:10px;}
.divider20{ height:20px;}
.divider30{ height:30px;}
.divider50{ height:50px;}
.divider80{ height:80px;}
.divider120{ height:120px;}



/* Large Devices, Wide Screens */
@media only screen and (max-width : 1280px) {
	

}

 
 /* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {

.top_cont{ padding:2px 0 10px 0; position:absolute; right:10%;}

}

/* Small Devices, Tablets */ 
@media only screen and (max-width : 768px){


.top_head{ display:none;}

.main_header{ position:relative;}

.border-right{ border-right:1px solid #333334; min-height:100%; margin:0 0 20px 0;}
.footer h4{ font-size:18px;}
.footer_links li a{font-size:13px;}
.footer_links{ margin-bottom:20px;}
/*.social-icon{ text-align:left; margin:0px 0;}
.social-icon a img{ height:30px;}
*/
.img-responsive{width: 100%;}

.right_list{ text-align:left; margin:30px 0;}

.top_cont{ padding:2px 0 10px 0; position:relative; right:0%; }
.top_cont span{ margin-left:2px;font-size:12px;}
.top_cont a{ padding:0 2px; font-size:12px;}
.top_cont img{ height:13px;}

.box-3{ text-align:center !important;}
.box-3 ul{ padding: 0 0 0 50px; margin-top:15px !important; text-align:center !important; }
.box-3 li{ float:left; margin: 0 0 0 -3px; list-style:none; width:250px; height:230px; vertical-align:middle; display:table-cell; text-align:center;  border: 1px solid #eee;}
.box-3  li a{ text-decoration:none;width:250px; height:230px;vertical-align:middle;display:table-cell; text-align:center !important; }
.box-3  li a h6{ font-size:14px;}
.box-3  li a img{ border:none;  padding:0px; margin:0px; max-width:100%; /*height:100px;*/  /*max-height:190px; */}
.box-3 h2{  font-size:22px; }

.bs-docs-sidebar.affix { width:100% !important;}
.bs-docs-sidenav{border-top:1px solid #eee; border-bottom:1px solid #eee; padding:10px 0;}

.coaches_profile h3{ padding:10px 10px 0 10px;}
.coaches_profile p{ padding:0 10px 10px 10px;}



}

/* Extra Small Devices, Phones */ 
 @media only screen and (max-width : 480px) {
.section_banner_text h1{  font-size:24px;margin:30px 0 0 0;  border-bottom:1px solid #9a9a9a; padding-bottom:10px; }
.section_banner_text h5{font-size:20px; font-weight:500; font-style:normal; color:#fff; line-height:24px; letter-spacing:1.5px;}

.box-1{ min-height:100%; margin-bottom:20px;}
.box-1 a h2{font-size:16px; }
.box-1 a p{font-size:13px;}

.text_content h1{ font-size:18px;}
.text_content p{font-size:13px;}
.text_content h5{font-size:18px;}
.text_content h6{font-size:15px; }
.text_content h2{  font-size:18px; margin:20px 0;}
.text_content strong{ font-size:15px;}
.text_content ul li{ font-size:13px;}
.text_content h3{ font-size:14px;}

.right_list{ text-align:left; margin:30px 0;}
.right_list ul li a{font-size:14px;}

.home_form h1{ font-size:20px;}

.top_cont{ display:none;}

.box-3{ text-align:left !important;}
.box-3 ul{ padding: 0 0 0 0px; margin-top:15px !important; text-align:center !important; }
.box-3 li{ float:left; margin: 0 0 0 -3px; list-style:none; width:250px; height:230px; vertical-align:middle; display:table-cell; text-align:center;  border: 1px solid #eee;}
.box-3  li a{ text-decoration:none;width:250px; height:230px;vertical-align:middle;display:table-cell; text-align:center !important; }
.box-3  li a h6{ font-size:14px;}
.box-3  li a img{ border:none;  padding:0px; margin:0px; max-width:100%; /*height:100px;*/  /*max-height:190px; */}
.box-3 h2{  font-size:18px; }

.coaches_profile h3{font-size:18px;}
.coaches_profile p{font-size:13px;}

.free-resources a{font-size:13px;}

.section_banner_01 {background-position:60%;}
.section_banner_02 {background-position:40%;}
.section_banner_03 {background-position:40%;}
.section_banner_3 {background-position:40%;}
.section_banner_04 {background-position:60%;}
.section_banner_05 {background-position:70%;}
.section_banner_06 {background-position:80%;}
.section_banner_07 {background-position:80%;}
.section_banner_08 {background-position:80%;}
.section_banner_09 {background-position:50%;}
.section_banner_10 {background-position:80%;}
.section_banner_11 {background-position:70%;}
.section_banner_12 {background-position:50%;}
.section_banner_13 {background-position:70%;}
.section_banner_14 {background-position:50%;}
.section_banner_15 {background-position:50%;}
.section_banner_16 {background-position:60%;}
.section_banner_17 {background-position:60%;}
.section_banner_18 {background-position:80%;}
.section_banner_19 {background-position:40%;}
.section_banner_20 {background-position:65%;}
.section_banner_21 {background-position:65%;}
.section_banner_22 {background-position:40%;}

}



/* Custom, iPhone Retina */ 
 @media only screen and (max-width : 320px) {
	 

}




/* Custom, */ 
 @media only screen and (max-width : 360px) {
	
	

}


















		